local fn = _gn(0x77F16B447824DA6C)
--- Sets current pause menu page/component to the specified value.
-- Available page IDs: https://pastebin.com/qxuhwjPT
function Global.PauseMenuceptionGoDeeper(pageId)
	return fn(pageId)
end
